Subject: RE: [Asrg] Community proposal alert...Vendor Proposes Open E-mail Standards To Fight Spam

From: "Eric D. Williams" <[email-masked]>
Date: Sat, 3 May 2003 21:28:43 -0400

On Saturday, May 03, 2003 8:26 PM, Kee Hinckley [SMTP:[email-masked]] 
wrote:
> At 4:49 PM -0400 5/3/03, Eric D. Williams wrote:
> >Is opt-out a viable concept?
>
> Before we get too far down this, let's have some definitions.
>
> What do you mean by "opt-out"?  In particular, where did the company
> get your email address from in the first place?
>
> - bought it
> - they got mail from someone with your from address
> - someone entered it on their web site
> - got it offline from someone claiming to be you

Yeah, whatever, I mean the kind of messages that 'legitimate' bulk mailers 
describe as 'opt-out' (which I don't think is a viable construct on it's face) 
so anything you get that you did not ask for, my belief is that is the current 
paradigm.

> Which of those are opt-out?  And what are the others?
>
> Yes, there's a negative slant to my examples.  I've received
> unsolicited email from people claiming all of the above (except
> perhaps the last one).
>
> >BTW, I think that transactional messages are all explicit opt-in
> >messages (this
> >I derive from anecdotal experience with eCommerce purchasing, e.g. send
> >confirmation in e-mail, reading the consent agreement at transaction
> >completion
>
> I'm not sure what you mean by this.  But if you mean that
> transactional email always uses confirmations, that is definitely not
> true.  As a case in point, if anyone wants a rental car in their
> name, just let me know.  [email-masked] gets several Alamo
> rental car confirmations every week, and from those messages I can go
> to the GoAlamo web site and redirect the car rental to any
> destination and renter's name that I want.  This despite the fact
> that every email to the address gets a bounce message back.

I mean, I buy a movie ticket and check the box that says send confirmation in 
eMail.  Or, I go to a rental car web site and reserve a car and the 'system' 
states a confirmation of my reservation information has been sent via eMail. 
 That kinda thing.  I am not sure which of those situations is closer to what 
you are talking about.  If you are getting Alamo confirmations that sounds like 
a flaw in their system and not in the general Internet system for messaging. 
 BTW, what do you call that type of message - a misdirected message or a 
message caused by misconfiguration?

-e

> --
> Kee Hinckley
> http://www.messagefire.com/          Junk-Free Email Filtering
> http://commons.somewhere.com/buzz/   Writings on Technology and Society
>
> I'm not sure which upsets me more: that people are so unwilling to accept
> responsibility for their own actions, or that they are so eager to regulate
> everyone else's.
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg

---

From: Kee Hinckley <[email-masked]>
Date: Sat, 3 May 2003 23:26:58 -0400

>message caused by misconfiguration?

Well, the cause is clear enough.  Someone lied to them about their 
email address.  My main point is that people are using non-confirmed 
email (opt-out) for transactional email.  That's incredibly 
stupid--but true.  So long as people believe that an email address 
entered on a form is "opt-in", that kind of thing will continue. 
Unfortunately that is in fact how most of the email subscriptions in 
the world work.
-- 
Kee Hinckley
http://www.messagefire.com/          Junk-Free Email Filtering
http://commons.somewhere.com/buzz/   Writings on Technology and Society